<?php

namespace App\Filament\Resources\WorkGroupMasterResource\Pages;

use App\Filament\Resources\WorkGroupMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListWorkGroupMasters extends ListRecords
{
    protected static string $resource = WorkGroupMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
